


.home_phone{width:238px; float:left; top:800px; left:0; position:absolute; z-index:100;}

.home_phone2{width:238px; float:left; top:640px; left:0; position:absolute; z-index:100;}

.home_phone3{width:238px; float:left; top:610px; left:0; position:absolute; z-index:100;}

.other_phone{width:238px; float:left; top:125px; left:0; position:absolute; z-index:100;}

/*** HEADER ****/
.header{ width:100%; float:left; background:#04273f; color:#fff; padding:15px 0;}
.logo{width:416px; float:right;}
.header_content{width:50%; float:left; padding:5px 0 0 0;}
.social_icon{width:150px; float:left;}
.social_icon ul li{width:40px; padding:0 10px 0 0;}
.social_icon ul li img{-webkit-filter:brightness(1) grayscale(1) opacity(.7);-moz-filter:brightness(1) grayscale(1) opacity(.7);filter:brightness(1) grayscale(1) opacity(.7);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.social_icon ul li img:hover{-webkit-filter:brightness(1) grayscale(1) opacity(10);-moz-filter:brightness(1) grayscale(0) opacity(10);filter:brightness(1) grayscale(0) opacity(10);}
.header_content .top_content{width:180px; float:left;}
    .header_content .top_content a {
        color: white;
        text-decoration: underline;
    }
.header_content .search_holder{width:230px; float:left; height:40px; background:#031827; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.header_content .search_holder .btn_holder{width:40px; float:left;}
.header_content .search_holder .textbox{width:190px; float:left;}
.header_content .search_holder .textbox input{border:0; background:none; height:40px; text-align:right; color:rgba(255,255,255,0.4); font-size:16px; padding:0 5%; width:90%;}
.header_content .search_holder .textbox input:focus{color:#fff;}
.header_content .text_holder{width:190px; float:right; font-size:22px;font-family:'OpenSansHebrew-Bold'; padding:5px 0 0 0;}

/*** FOOTER ****/
.footer_details{ width:100%; float:left; background:#fff; color:#fff; padding:15px 0;}
.footer{ width:100%; float:left; padding:50px 0 0 0; background:#eeeeee; color:#04273f;}
.footer a{color:#04273f;}
.footer a:hover{color:#ff0000;}
.footer ul li{width:100%; line-height:25px;}
.footer h4{font-size:20px;font-family:'OpenSansHebrew-Bold'; padding:0 0 5px 0;}
.footer_links{width:20%; float:right; padding:0 0 30px 0;}
.footer .img_holder{width:96%; float:left; padding:0 0 0 4%;}
.footer .img_holder img{width:228px; float:left;}
.copyright{width:100%; float:left; padding:25px 0; color:#99a9b2;}
.copyright ul li{width:50%;}
.copyright ul li:last-child{text-align:left;}

.new_home_footer{width:100%; float:left; padding:29px 0; background:#ccc;}
.new_home_footer h3{font-size:20px; padding:0 0 10px 0; color:#04273f;}
.new_home_footer h3 strong{font-size:25px;}
.new_home_footer .img_holder{width:100%;}
.new_home_footer .facebook_feed{width:475px; float:right;}
.new_home_footer_details{width:57.5%; float:left;}
.new_home_footer_details .main_icon{width:200px; float:left; text-align:center; font-size:16px; color:#909ea8;}
.new_home_footer_details .main_icon img{display:inline-block; width:50px; margin:0 2px 10px 2px;}
.new_home_footer_details .map_holder{width:475px; float:right;}

/*** MOBILE FOOTER ***/
.mobile_footer{display:none;}

/*** HOME PAGE ***/
.banner_form2{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-780px;}

.banner_form{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-580px;}
#banner_form_holder{width:320px; float:left; text-align:center;}
#banner_form_holder h1{padding:30px 0; font-size:26px; font-family:'OpenSansHebrew-Bold'; letter-spacing:-2px; background:#0e52af; margin-bottom:3px; color:#fff;}
#banner_form_holder h1 strong{font-size:42px; line-height:42px;}

.menuheader{width:90%; float:left; padding:15px 5%; background:url(../images/arrow1.png) no-repeat 20px 25px #ff0000; color:#fff; cursor:pointer; -moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px; font-size:25px;font-family:'OpenSansHebrew-Bold'; text-align:right;}
.menuheader.openheader{background:url(../images/arrow2.png) no-repeat 20px 25px #ff0000;}
#banner_form_holder .categoryitems{width:274px; float:left; background:#ff0000; padding:23px; margin-top:-10px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
#banner_form_holder .categoryitems .textbox{width:100%; float:left;}
#banner_form_holder .categoryitems .textbox ul li{width:100%; padding:0 0 10px 0;}
#banner_form_holder .categoryitems .textbox ul li input{border:1px solid #fff; padding:0 4.5%; width:90%; height:40px; text-align:right;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; font-size:18px; color:#fff; background:#ff0000;}
#banner_form_holder .categoryitems .textbox ul li input:focus{color:#ff0000; background:#fff;}
#banner_form_holder .categoryitems .btn_holder{width:100%; float:left; padding:5px 0 0 0;}
.home_container{width:100%; float:left;}
.home_container ul li{padding:50px 0; border-bottom:1px solid #ff0000;}
.home_container ul li:last-child{border:0;}
.home_container .img_holder{width:525px; float:right;}
.home_container .img_holder img{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.home_container .text_holder{width:52%; float:left; font-size:22px;font-family:'OpenSansHebrew-Light'; padding:50px 0 0 0;}
.home_container .text_holder h2, .home_contact h3{font-size:35px;font-family:'OpenSansHebrew-Bold'; padding:0 0 20px 0;}
.home_container .img_holder.left{float:left;}
.home_container .text_holder.right{float:right;}
.home_contact{width:100%; float:left; padding:50px 0; background:#eeeeee;}
.home_contact .google_map{width:730px; float:left;}
.home_contact .google_map span{font-size:26px;font-family:'OpenSansHebrew-Regular'; float:left;}
.home_contact .feed{width:500px; float:right;}

/*** ag-new-cars1 ***/
.tinynav{display:none;}
.main_menu{width:100%; float:left; text-align:center; font-size:18px; padding:15px 0; border-bottom:1px solid #e2e2e2;}
#other_navigation{width:100%; float:left;}
#other_navigation li {display:inline-block; float:none; margin:0 14px;}
#other_navigation li a{color:#000;}
#other_navigation li a:hover {color:#ff0000}
#other_navigation li.select a{text-decoration:underline;}
.car_content{width:97%; float:left; padding:580px 3% 60px 0; font-size:18px; color:#fff; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.car_content h4{padding:0 0 20px 0 !important;}
.car_content .text_holder{width:450px; float:right; background:rgba(0,0,0,0.8); padding:40px;}
.car_slider{width:100%; float:left; padding:50px 0;}
.car_slider h3{padding:0 0 20px 0 !important;}
#carslide{width:100%; float:left;}
#carslide .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-380px; text-align:center;}
#carslide .next_prv_holder a{padding:0 !important;}
#carslide .next_prv_holder .next img, #carslide .next_prv_holder .prev img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
#carslide .next_prv_holder #carslide .next img:hover, #carslide .next_prv_holder .prev img:hover{opacity:100; filter:alpha(opacity=100);}
#carslide .next_prv_holder .next{width:50px;float:right;}
#carslide .next_prv_holder .prev{width:50px;float:left;}
#carslide .pagination {display:none !important;}
#carslide .slides_control{width:100%; float:left;}
#carslide .slides_container{width:100%;display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative; margin:0 auto;}
#carslide .slide_details{width:1270px; float:left; height:560px; border-bottom:2px solid #000;}
#carslide .slide_details .img_holder{width:100%; float:left;}
#carslide .slide_details .text_holder{width:100%; float:left;}
#carslide .slide_details .text_holder h2{font-size:25px; padding:15px 0; color:#ff0000;font-family:'OpenSansHebrew-Regular';}
.car_table{width:100%; float:left; padding:0 0 20px 0;}
.car_table h4{padding:0 0 10px 0 !important;}
.car_table h4 a{display:inline-block; float:left; padding:7px 12px; background:#ff0000; color:#fff;font-family:'OpenSansHebrew-Regular'; font-size:16px;}
.car_table .table_content{width:100%; float:right; color:#000;}
.car_table .table_content ul li{width:100%; border-bottom:4px solid #fff; background:#f0f0f0;}
.car_table .table_content ul li.color{background:#f7f7f7;}
.car_table .table_content .text1{width:15%; float:right; padding:7px 1%; background:url(../images/line1.png) repeat-y right 0;}
.car_table .table_content .text2{width:64%; float:right; padding:7px 1%;font-family:'OpenSansHebrew-Bold'; font-size:18px;}

.common_banner{ width:100%; float:left;background:url(../images/big-slider.jpg) no-repeat center 0; margin-top:42px;}
.common_banner span{display:inline-block; float:right; font-size:42px; color:#fff; padding:25px 50px;font-family:'OpenSansHebrew-Bold'; background:#0e52af;}
.common_container{width:100%; float:left; padding:30px 0;}

/*** ag-car1 ***/
.car_details{width:590px; float:right;color:#0e52af;}
.car_details strong, .car_purchase_details .content_one strong{color:#000;}
.car_details span{color:#e10817; font-size:18px; text-decoration:line-through;font-family:'OpenSansHebrew-Bold';}
.car_details .box{width:93%; float:right; border:1px solid #d6d6d6; background:url(../images/line2.png) repeat-y center 0; padding:15px 3%; margin-bottom:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.car_details .box ul li{width:70%; padding:0 5% 0 0}
.car_details .box ul li:first-child{width:20%; padding:0 5% 0 0;}
.car_details .box .car_discription{width:100%; float:left;}
.car_details .box .car_discription ul li{width:40%; background:url(../images/line3.png) repeat-y right 0; padding:0 5%;}
.car_details .box .car_discription ul li:first-child{background:none; width:40%; padding:0 5%;}
.car_details .box .car_discription .text_holder{width:50%; float:left; line-height:35px;}
.car_phone{width:100%; float:left; text-align:center; background:#ff0000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; box-shadow:0 0 10px rgba(0,0,0,0.5); color:#fff; font-size:25px;font-family:'OpenSansHebrew-Bold'; margin-top:10px;}
.car_phone ul li{width:100%; padding:30px 0;}
.car_phone ul li:last-child{ background:url(../images/phone3.png) no-repeat 25px 30px #0e52af;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.car_purchase{width:100%; float:left; padding:0;}
.car_purchase h2{font-size:28px; color:#0e52af; padding:30px 0 20px 0;font-family:'OpenSansHebrew-Bold';}
.car_purchase .box{width:96.5%; float:right; border:1px solid #d6d6d6; background:url(../images/line2.png) repeat-y center 0 #eef1f2; padding:15px 1.5%; margin-bottom:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.car_purchase .img_holder{width:290px; float:left;}
.car_purchase .img_holder img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.car_purchase_details{width:73%; float:right;}
.car_purchase_details .content_one{width:45%; float:left; background:url(../images/line3.png) repeat-y right 0; padding:0 5% 0 0;color:#0e52af; font-size:14px;}
.car_purchase_details .content_one ul li{width:100%; line-height:35px;}
.car_purchase_details .content_one .text_holder{width:25%; float:left;}
.car_purchase_details .content_two{width:45%; float:right; padding:10px 0 0 0;}
.car_purchase_details .content_two .price{width:50%; float:left; font-size:14px; line-height:20px; color:#232323;}
.car_purchase_details .content_two .price strong{font-size:38px; line-height:35px; color:#ff0000;}
.car_purchase_details .content_two .price strong span{font-size:22px; text-decoration:none;color:#ff0000;}
.car_purchase_details .content_two .price span{font-size:20px; color:#232323; text-decoration:line-through;}
.car_purchase_details .content_two .price span span{font-size:14px;}
.car_purchase_details .content_two .year{width:50%; float:left; font-size:26px; color:#0e52af; padding:0 0 0 0;}
.car_purchase_details .content_two .img_holder{width:100%; float:left;}

/*** ag-category2 ***/
.category_text{width:100%; float:left; font-size:20px; color:#000; padding:0 0 30px 0;}
.category_text span{font-size:24px; color:#ed1c24;}
.category_form{width:100%; float:left;}
.category_form .details_holder{width:1230px; padding:20px; background:#ebedf0; clear:both; -moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;}
.category_form .title{width:260px; float:right; background:url(../images/line4.png) no-repeat 0 0; color:#0070ad; font-size:30px; padding:10px 0;}
.category_form .form_holder{width:76%; float:left; padding:10px 0 0 0;}
.category_form .form_holder .btn_holder{width:106px; float:left;}
.category_form .form_holder .textbox{width:88%; float:right;}
.category_form .form_holder .textbox ul li{width:31%; margin:0 0 0 2%;}
.category_form .form_holder .textbox select{border:1px solid #0e52af; font-size:16px; color:#0e52af; background:url(../images/select-arrow.png) no-repeat 10px 15px #fff; height:40px; text-align:right;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.category_form .form_holder .textbox select:focus{border:1px solid #333; color:#333;}

/*** ag-contact1 ***/
.contact_text{width:100%; float:left; padding:50px 0;}
.contact_text ul li{width:23%; font-size:22px; line-height:22px;}
.contact_text ul li:nth-child(1){width:25.5%;}
.contact_text ul li:nth-child(2){width:28%;}
.contact_text strong{font-size:24px; color:#ff0000;}
.contact_text img{width:75px; float:right; margin:-10px 0 0 20px;}
.contact_text a{color:#ff0000;}
.home_contact .home_form{width:90%; float:right; padding:23px 5%; background:#ff0000; -moz-border-radius:0 0 7px 7px;-webkit-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px;}
.home_contact .home_form .textbox{width:100%; float:left;}
.home_contact .home_form .textbox ul li{width:100%; margin-bottom:7px;}
.home_contact .home_form .textbox input, textarea{border:1px solid #fff; height:50px; text-align:right; background:none; padding:0 4.5%; width:90%; color:#fff; font-size:18px; -moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
.home_contact .home_form .textbox input:focus, textarea:focus{background:#fff; color:#000;}
.home_contact .home_form .textbox textarea{height:auto; padding:10px 4.5%;}
.home_contact .home_form .btn_holder{width:100%; float:left; padding:7px 0 0 0;}

/*** ag-service1 ***/
.service_container{width:100%; float:left; margin-top:42px;background:url(../images/background2.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.service_container .text_holder{width:815px; float:left; margin-top:50px; background:rgba(255,255,255,0.9); -moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0; padding:30px;font-family:'OpenSansHebrew-Light'; font-size:18px; line-height:30px;}
.service_container .text_holder h1{font-size:35px; padding:0 0 20px 0;font-family:'OpenSansHebrew-Bold';}
.service_sidebar{width:320px; float:right; color:#fff; font-size:22px;font-family:'OpenSansHebrew-Bold';}
.service_sidebar h2{font-size:42px; padding:30px 10% 30px 0; width:90%; background:#0e52af;}
.service_sidebar ul li{width:100%; margin-top:3px;}
.service_sidebar ul li a{display:block; float:left; width:90%; padding:15px 10% 15px 0; background:url(../images/arrow-link.png) no-repeat 20px 22px #ff0000; color:#fff;}
.service_sidebar ul li a:hover{background:url(../images/arrow-link.png) no-repeat 10px 22px #ff0000;}

.wh {
    width: 40px;
    float: right;
    padding: 150px 0 0 0;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 2000;
}